Packages - Bug #1373

[qt5-quickcontrols-5.9.0-1] Update issue
2017-06-21 10:37 AM - libreuser

Status:
Priority:
Assignee:

Category:

not-a-bug % Done: 0%

bug

Description
pacman -Syu

Iniciando actualizacién completa del sistema..

resolviendo dependencias..
buscando conflictos entre paquetes..

Paquetes (2) Jjemalloc-1:4.5.0-1 qgt5-quickcontrols-5.9.0-1
Tamafio total de la instalacidén: 7,71 MiB
Tamafio neto tras actualizar: 2,67 MiB

;Continuar con la instalacidén? [S/n]
(2/2) comprobando las claves del depdsito [###HHHHfH4 44 HHHHH 4 44444] 100
(2/2) verificando la integridad de los paquetes [###H4HHHFEFHHHSFEHFHHHFESHE] 1005
(2/2) cargando los archivos de los pagquetes [##dH4#Hd4dH444H444H44#544#4] 1008
(2/2) comprobando conflictos entre archivos [#H##EHFHHHHSHHHHEH S HHHHHH#4] 100
error: no se pudo realizar la operacién (archivos en conflicto)
/usr/lib/gqt/gml/QtQuick/Controls/Button.gmlc existe en el sistema de archivos
/usr/lib/gqt/gml/QtQuick/Controls/Menu.gmlc existe en el sistema de archivos
/usr/lib/qt/gml/QtQuick/Controls/Private/BasicButton.gqmlc existe en el sistema
/usr/lib/qt/gml/QtQuick/Controls/Private/CalendarUtils. jsc existe en el sistema
/usr/lib/qt/gml/QtQuick/Controls/Private/ColumnMenuContent.gmlc existe en el si
/usr/lib/gqt/gml/QtQuick/Controls/Private/Control.qmlc existe en el sistema de a
/usr/lib/gqt/gml/QtQuick/Controls/Private/EditMenu.qmlc existe en el sistema de
/usr/lib/qt/gml/QtQuick/Controls/Private/EditMenu_base.gmlc existe en el sistem
/usr/lib/gqt/gml/QtQuick/Controls/Private/FocusFrame.gmlc existe en el sistema d

/usr/lib/gqt/gml/QtQuick/Controls/Private/MenuContentItem.gqmlc existe en el sist

/usr/lib/gqt/gml/QtQuick/Controls/Private/MenuContentScroller.gmlc existe en el

sistema de archivos
/usr/lib/qt/gml/QtQuick/Controls/Private/ScrollBar.gmlc existe en el sistema de
/usr/lib/gqt/gml/QtQuick/Controls/Private/ScrollViewHelper.gmlc existe en el sis
/usr/lib/gt/gml/QtQuick/Controls/Private/StackView. jsc existe en el sistema de

/usr/lib/qt/gml/QtQuick/Controls/Private/Style.gmlc existe en el sistema de arc

/usr/lib/qt/gml/QtQuick/Controls/Private/SystemPaletteSingleton.gmlc existe en

el sistema de archivos
/usr/lib/qt/gml/QtQuick/Controls/Private/TextHandle.gmlc existe en el sistema d

/usr/lib/qt/gml/QtQuick/Controls/Private/TextInputWithHandles.gmlc existe en el

sistema de archivos
/usr/lib/qt/gml/QtQuick/Controls/Private/TextSingleton.gmlc existe en el sistem

/usr/lib/qt/gml/QtQuick/Controls/Private/style.jsc existe en el sistema de arch
ivos

gt5-quickcontrols: /usr/lib/qt/gml/QtQuick/Controls/ScrollView.gmlc existe en el sistema de archiv
os

gt5-quickcontrols: /usr/lib/gqt/gml/QtQuick/Controls/Styles/Base/ButtonStyle.qmlc existe en el sist
ema de archivos

gt5-quickcontrols: /usr/lib/gt/gml/QtQuick/Controls/Styles/Base/ScrollViewStyle.gmlc existe en el
sistema de archivos

gt5-quickcontrols: /usr/lib/qt/gml/QtQuick/Controls/Styles/Base/TextFieldStyle.gmlc existe en el s
istema de archivos

gt5-quickcontrols: /usr/lib/qt/gml/QtQuick/Controls/Styles/Desktop/FocusFrameStyle.gmlc existe en
el sistema de archivos

gt5-quickcontrols: /usr/lib/qt/gml/QtQuick/Controls/TextField.gmlc existe en el sistema de archivo
s

gt5-quickcontrols: /usr/lib/gqt/gml/QtQuick/Controls/ToolButton.gmlc existe en el sistema de archiv
os

Ocurrieron errores, por lo que no se actualizaron los paquetes

History

#1 - 2017-06-21 09:45 PM - isacdaavid

- Status changed from open to info needed

this is only a bug if a second package owns those files.

#2 - 2017-07-26 09:56 AM - ovruni

- Status changed from info needed to not-a-bug
